EMC NetWorker nsrd RPC Service Format String Exploit Update

A Format string vulnerability in the nsrd RPC service within EMC NetWorker? allows remote attackers to execute arbitrary code via format string specifiers in a crafted message. This update adds Linux Support.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2012-2288
Product Version: 
12.5
Released Date: 
Friday, November 9, 2012 - 00:00